[THEME]
StartBorderRenderY		= 92
StartBorderSpriteW		= 32
StartBorderSpriteH		= 64
StartTextRenderY		= 143

BubbleTipRenderY		= 98
BubbleTipRenderX		= 125
BubbleTipSpriteH		= 7
BubbleTipSpriteW		= 7

TitleboxRenderY			= 96
TitleboxMaxLines		= 3
TitleboxTextY			= 55
TitleboxTextW			= 200
TitleboxTextLarge		= 0

VolumeRenderX			= 84
VolumeRenderY			= 12

BatteryRenderX			= 58
BatteryRenderY 			= 12

ShoulderLRenderY		= 172
ShoulderLRenderX		= 0

ShoulderRRenderY		= 172
ShoulderRRenderX		= 178

DateRenderX				= 6
DateRenderY				= 6
TimeRenderX				= 6
TimeRenderY				= 22

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0xA93D
FontPaletteDateTime3	= 0xD69E
FontPaletteDateTime4	= 0xFFFF

FontPaletteTitlebox1	= 0x0000
FontPaletteTitlebox2	= 0xD6B5
FontPaletteTitlebox3	= 0xA529
FontPaletteTitlebox4	= 0x8842

FontPalette1			= 0x0000
FontPalette2			= 0xE318
FontPalette3			= 0xBDEF
FontPalette4			= 0xFFFF

FontPaletteDialog1		= 0x0000
FontPaletteDialog2		= 0xD6B5
FontPaletteDialog3		= 0xA529
FontPaletteDialog4		= 0x8842

FontPaletteOverlay1 	= 0x0000
FontPaletteOverlay2		= 0xA93D
FontPaletteOverlay3		= 0xD69E
FontPaletteOverlay4 	= 0xFFFF

DarkLoading				= 1
UseAlphaBlend			= 0

UsernameRenderX			= 255
UsernameRenderY			= 255

PurpleBatteryAvailable  = 0

RotatingCubesRenderY	= -1
RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0
ProgressBarColor 		= 0x801F

[MACRO]

DateRenderX				= 48
DateRenderY				= 1
TimeRenderX				= 159
TimeRenderY				= 1

VolumeRenderX			= 232
VolumeRenderY			= 52

BatteryRenderX			= 231
BatteryRenderY 			= 36